﻿#deepinfo {
    margin-top: 10px;
}

a {
    text-decoration: none;
}

#deepinfo form {
    padding: 10px;
    width: 100%;
}

    #deepinfo form > div {
    }

    #deepinfo form label {
        font-size: 0.9em;
        color: #651520;
        margin-left: 10px;
    }

    #deepinfo form select {
        border-radius: 5px;
        font-size: 14px;
    }

    #deepinfo form button {
        padding: 3px 5px;
        background-color: #651520;
        border: 1px solid silver;
        color: white;
        border-radius: 5px;
        font-size: 14px;
    }

#deepinfo ul {
    background-image: none !important;
    background: none !important;
}

    #deepinfo ul > li {
        border: 1px solid silver;
        border-radius: 5px;
        margin: 0.3%;
        margin-top: 2%;
        padding: 1%;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: top;
        width: 30%;
        min-height: 320px;
        overflow: hidden;
    }

#deepinfo li a {
    font-size: 1.1em !important;
}

#deepinfo li h3 {
    font-size: 1.2em;
    margin: 0;
    padding: 1%;
    text-indent: 2%;
    margin: 1%;
    background-color: #70c29b;
    color: white;
}

#deepinfo li {
    text-align: right;
}

#search-form #deepinfo a.document {
    display: block;
    padding: 0;
    padding: 5%;
    border-bottom: 4px solid silver;
}

#deepinfo a.document > div {
    padding: 1%;
    border-bottom: 1px solid silver;
}

    #deepinfo a.document > div > span {
        display: block;
    }

.document > div .Header {
    font-weight: bold;
    color: #1e1e20;
}

.document > div .Sides {
    color: rgb(129, 129, 129);
    font-size: 12px;
}

.document > div .Title {
    font-weight: bold;
    color: black;
    font-size: 0.9em;
}

#tabs #deepinfo a.more {
    color: #651520;
    font-size: 13px !important;
    margin-right: 10px;
}

#deepinfo a.document > div > span.Date {
    color: #994450;
    font-size: 0.8em;
}

#deepinfo .search-by-subject {
    width: 60%;
    margin: 0 auto;
    text-align: right;
}

    #deepinfo .search-by-subject select {
        text-align: right;
        font-weight: bold;
        color: #70c29b;
        width: 470px;
    }

.search-by-subject {
    display: table-cell;
    padding-right: 110px;
}
